{% extends 'acs/base.html' %}
{% load static %}

{% block title %}
	Home
{% endblock %}

{% block body %}
	<h1 id="welcome-text">Hello, {{ user.first_name }}!</h1>
	<a href="{% url 'logout' %}"><button class="btn btn-danger">Logout</button></a>
{% endblock %}